sm7225/0001-dt-bindings-clocks-qcom-sm6350-camcc-allow-power-dom.patch
sm7225/0002-FROMLIST-clk-qcom-camcc-sm6350-add-pm_runtime-suppor.patch
sm7225/0003-FROMLIST-arm64-dts-qcom-sm6350-add-power-domain-to-c.patch
sm7225/0004-FROMLIST-v4-regulator-Add-a-regulator-driver-for-the.patch
sm7225/0005-FROMLIST-v4-arm64-dts-qcom-pm8008-Add-base-dts-file.patch
sm7225/0006-WIP-arm64-dts-qcom-sm7225-fairphone-fp4-Configure-pm.patch
sm7225/0007-dt-bindings-input-Add-bindings-for-Awinic-AW8695-hap.patch
sm7225/0008-Input-aw8695-Add-driver-for-AW8695-haptics.patch
sm7225/0009-Input-aw8695-WIP-fixup-reset.patch
sm7225/0010-Input-hxchipset-import-touchscreen-driver-from-downs.patch
sm7225/0011-Input-hxchipset-hack-up-driver-so-it-compiles.patch
sm7225/0012-arm64-dts-qcom-sm7225-fairphone-fp4-add-downstream-t.patch
sm7225/0013-arm64-dts-qcom-sm6350-WIP-interconnect-for-gpu-mdss.patch
sm7225/0014-panel-hx83112a-auo-import.patch
sm7225/0015-arm64-dts-qcom-sm7225-fairphone-fp4-enable-display-a.patch
sm7225/0016-fp4_defconfig-add-defconfig.patch
sm7225/0017-WIP-arm64-dts-qcom-sm7225-fairphone-fp4-Configure-PM.patch
sm7225/0018-arm64-dts-qcom-sm7225-fairphone-fp4-WIP-Force-camera.patch
sm7225/0019-Revert-arm64-dts-qcom-sm7225-fairphone-fp4-WIP-Force.patch
sm7225/0020-arm64-dts-qcom-pm7250b-WIP-add-unsupported-adc-chann.patch
sm7225/0021-arm64-dts-qcom-sm6350-fix-irq-types.patch
sm7225/0022-Bluetooth-Add-Bluetooth-version-defines.patch
debian/0023-wireless-add-debian-wireless-regdb-certificates.patch
mobian/0024-sm7225-fairphone-fp4-use-mbn-firmware-files.patch
mobian/0025-arm64-configs-add-sm7225_defconfig.patch
